module.exports = {
  root: true,
  env: {
    node: true
  },
  plugins: ["vue", "prettier"],
  extends: ["plugin:vue/recommended", "prettier/vue", "plugin:prettier/recommended"],
  rules: {
    "no-console": process.env.NODE_ENV === "production" ? "error" : "off",
    "no-debugger": process.env.NODE_ENV === "production" ? "error" : "off",
    "comma-dangle": "error",
    "vue/name-property-casing": ["error", "kebab-case"],
    "vue/no-v-html": "off"
  },
  parserOptions: {
    parser: "babel-eslint"
  }
};
