module.exports = {
  parser: "postcss-scss",
  plugins: {
    "postcss-import": {},
    "postcss-nested": {},
    "postcss-strip-inline-comments": {},
    tailwindcss: "src/assets/styles/tailwind.config.js",
    autoprefixer: {},
    "@fullhuman/postcss-purgecss": {
      content: ["./src/**/*.vue", "./src/assets/**/*.pcss"],
      whitelist: ["html", "body"],
      defaultExtractor: content => content.match(/[\w-/:]+(?<!:)/g) || []
    }
  }
};
